﻿	/* ----------------------- stylesheet zu andreashurni.ch ----------------------- */


* {
	margin: 0;
	padding: 0;
	border: none;
	}

html {
	height: 100.2%; /* scrolliste erzwingen */
	font-size: 100%;
	line-height: 155%;
	}

body {
	background-color: rgb(90%,90%,90%);
	font-family: 'Open sans', sans-serif;
	font-weight: 400;
	letter-spacing: 0.044em;
	color: rgb(0%,0%,0%);
	text-align: center;
	}

/* ----------------------- wrapper zentriert fixe breite ----------------------- */

#wrapper {
	background-color: rgb(100%,100%,100%);
	width: 64em;
	margin: 0 auto 0 auto;
	padding: 0 6em 0 6em;
	text-align: left;
	}

h1 {
	font-size: 2em;
	padding: 0;
	color:#333333;
	margin: 1em 0 1em 0;
	clear: left;
	}

h2 {
	font-size: 1.4em;
	text-align: left;
	padding: 0;
	color:#333333;
	margin: 1em 0 1em 0;
	clear: left;	
	}

h3 {
	font-size: 1.2em;
	padding: 0;
	color:#333333;
	margin: 1em 0 1em 0;
	clear: left;	
	}

h4 {
	font-size: 1.1em;
	padding: 0;
	color:#333333;
	margin: 1em 0 1em 0;
	clear: left;	
	}

h5 {
	font-size: 1.0em;
	padding: 0;
	color:#333333;
	margin: 1em 0 1em 0;
	clear: left;	
	}

h6 {
	font-size: 1.0em;
	padding: 0;
	color:#333333;
	margin: 1em 0 1em 0;
	clear: left;	
	}

p {
	font-size: 1.0em;
	padding: 0;
	margin: 0.8em 0;
	}

ul {
	margin: 1em 0 1em 0;
	}

li {
	margin-left: 1em;
	padding: 0;
	list-style-position: outside;
	list-style-type: disc;
	}
	
.beispiel {
	font-style: italic;
	}	

.definition {
	margin-left: 2em;				
	font-style: italic;
	}	

	
.formel	 {
	margin-left: 2em;				
	font-style: italic;
	}	

.update {
	color: red;
	font-style: italic;
	font-size: smaller;
	font-weight: bold;
	}

.symbol {
	font-family: "CourierNew", Courier,Monospace;
	font-size: 20px;
	}
	
.fernwirkung {
	background-color: yellow;
	color: black;
	}

.mark1 {
	background-color: rgb(95%,95%,100%);
	}

blockquote.mark1 {
	background-color: rgb(95%,95%,100%);
	border-color: rgb(60%,60%,100%);
	}

.mark2 {
	background-color: rgb(100%,95%,95%);
	}

blockquote.mark2 {
	background-color: rgb(100%,95%,95%);
	border-color: rgb(100%,60%,60%);
	}

.feiniger {
	background-color: rgb(90%,90%,100%);
	}


blockquote.feiniger {
	background-color: rgb(95%,95%,100%);
	border-color: rgb(60%,60%,100%);
	}

.morenga {
	background-color: rgb(100%,90%,90%);
	}

	
blockquote.morenga {
	background-color: rgb(100%,95%,95%);
	border-color: rgb(100%,60%,60%);
	}

.bildtext {
	font-style: italic;
	}

.bildtext_rechts {
	text-align: right;
	font-style: italic;
	}

.center {
	text-align: center;
	}
	
.centertextblock {
	font-style: italic;
	text-align: left;
	margin: 1em auto 1em auto;
	width: 40em;
}	

/* ----------------------- links ----------------------- */

a {
	color: rgb(0%,0%,80%);
	text-decoration: none;
	}

a:visited {
	color: rgb(0%,30%,60%);
	}

a:hover {
	background-color: rgb(100%,100%,100%);
	color: rgb(0%,0%,0%);
	}
	
h1 > a {
	color: rgb(0%,0%,0%);
}


h1 > a:hover {
	background-color: rgb(100%,100%,100%);
	color: rgb(0%,0%,0%);
}

h1 > a:visited {
	color: rgb(0%,0%,0%);
}


/* externerlink */

a.ext {
	background-image: url('../bilder/extern.gif');
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 16px;
	}

/* ----------------------- bilder ----------------------- */

img {
	margin: 0;
	padding:0.3em;
	background-color: rgb(95%,95%,95%);	
	}

.box_right {
	float: right;
	clear: right;
	margin: -0.5em -1em 0 1em;
	padding: 0 1em 0 0;
	width: auto;
	font-style: italic;
	}

.box_left {
	float: left;
	clear: left;
	margin: -0.5em 1em 0 -1em;
	padding: 0 0 0 1em;
	width: auto;
	font-style: italic;
	}
	
/* -----------------------tabelle----------------------- */

table {
	margin: 0.5em 0 1em 0;
	border-spacing: 2px;
	font-style: normal;
	padding: 0.3em;
	background-color: rgb(95%,95%,95%);		
	}

th {
	font-size: 1em;
	font-weight: bold;
	padding: 0.2em .5em;
	background-color: rgb(80%,80%,80%);
	text-align: left;
	vertical-align: top;
	}

td {
	font-size: 1em;
	padding: 0.2em .5em;
	background-color: rgb(100%,100%,100%);
	text-align: left;
	vertical-align: top;
	}

div#sitemap table {
	margin: 0 -1em 0 -1em;
	padding: 0 1em;
	border-spacing: 0;
	background-color: rgb(100%,100%,100%);
	}
	

div#sitemap td {
	background-color: rgb(100%,100%,100%);
	width: 33%;
	padding: 0;
	padding-right:1.4em;
	}


/* ----------------------- blockquote und cite ----------------------- */

blockquote {
	font-size: 1.0em;
	font-style:italic;
	margin: 1em 0;
	padding: 0 0 0 0.7em;
	border-left: 3px rgb(70%,70%,70%) solid;
	}
	
cite {
	font-style: italic;
	}
	
blockquote p {
	margin: 0.5em 0;	
}	

/* ----------------------- neuezeile ----------------------- */

.neue_zeile {
	clear: both;
	}

/* ----------------------- kopf ----------------------- */

div#head {
	float: left;
	width: 48em;
	padding: 0 0 0 0;
	text-align: left;
	margin: 0 0 2em 0;
	border-bottom: 1px rgb(40%,40%,40%) dotted;
	}

/* -----------------------navigation----------------------- */

div#nav {
	float: right;
	width: 19em;
	margin: 0 -6em 0 1em;
	padding: 1em;
	background-color: rgb(95%,95%,95%);
	}

div#nav a: hover {
	background-color: rgb(100%,100%,100%);
	}
	
div#nav ul {
	/* margin: 1em 0 1em 0; */
	margin: 0;
	}	

/* -----------------------menu----------------------- */

div#menu {
	clear: right;
	float: right;
	width: 19em;
/*	margin: 0 -1em 1em 1em;*/
	margin: 0 -6em 1em 1em;
	padding: 1em;
	background-color: rgb(95%,95%,95%);
	border-top: 1px rgb(40%,40%,40%) dotted;
	}	
	
div#menu ul {
/*	margin: 1em 0 1em 0;*/
	margin: 0;
	}	


div#menu a:hover {
	background-color: rgb(100%,100%,100%);
	color: rgb(0%,0%,0%);
	}


div.oldsite {
	clear: left;
	background-color: rgb(80%,100%,80%);
	padding: 0;
	}

div.main {
	clear: left;
	padding: 0;
	}

.linklist {
/*	clear: left;
	margin: 0 -1em 0 -1em;
	padding: 0 1em 0 1em;
	background-color: rgb(95%,95%,95%);*/
	}

/* ----------------------- navigation im fussbereich ----------------------- */

div#footernav {
	clear: both;
	margin: 3em 0 0 0;	
	border-top: 1px rgb(40%,40%,40%) dotted;	
	}

div#footernav li {
	list-style: none;
	list-style-position: inside;
	margin: 0;
	}

/* -----------------------footer----------------------- */

div#footer {
	clear: both;
	text-align: center;
	}
	
div#footer p {
	font-size: 0.8em;
}	

/* ende des stylesheets zu andreashurni.ch */
/* herzlichen dank an elisabeth wetsch, welche mit ihrem buch "einstieg in css" es mir erst ermoeglicht hatte... */
/* einigermassen in wuerde eine website zu gestalten */

